Jailbreak iphone 4G

Jailbreak iphone 4G discussie in iPhone algemeen forum; ( verdwijnt na registratie ) Beste, Ik heb een iPhone 4G met momenteel 5.0.1 en een jailbreak . Ik zou graag updaten naar 6.1 en daar een jailbreak op maken ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone algemeen
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 10 December 2013, 13:50
» iPhone 3GS 32GB (Zwart)  
» iPad 1 Wi-Fi +3G 32GB [FW: 4.3.3]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 19 January 2010
Locatie: Berchem
Berichten: 18
Standaard Jailbreak iphone 4G

Beste,

Ik heb een iPhone 4G met momenteel 5.0.1 en een jailbreak.
Ik zou graag updaten naar 6.1 en daar een jailbreak op maken maar hoe geraak ik aan software 6.1 omdat ik lees dat 7 niet te jailbreaken valt.

Ik heb al redelijk wat gezocht en gevonden om te jailbreaken maar niet hoe ik een update doe tot 6.1 ivp bv 7 waar ik wel op terecht zou komen als ik zou updaten via itunes.

bedankt!

Groetjes
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 10 December 2013, 13:56
» iPhone SE 128GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.083
Standaard

Citaat:
Oorspronkelijk geplaatst door el_vinio Bekijk bericht
Ik heb een iPhone 4G met momenteel 5.0.1 en een jailbreak.
Ik zou graag updaten naar 6.1 en daar een jailbreak op maken maar hoe geraak ik aan software 6.1 omdat ik lees dat 7 niet te jailbreaken valt.
Je kan een iPhone 4 alleen maar updaten naar iOS 6.1 als je op een tijdstip dat Apple die firmware nog ondertekende de SHSH van iOS 6.1 lokaal hebt opgeslagen met bv. TinyUmbrella. Heb je de SHSH destijds niet opgeslagen dan kan je niet updaten.

De SHSH van iOS 6.0 -> iOS 6.1.2 die Cydia heeft opgeslagen zijn corrupt/onvolledig en niet bruikbaar. Trouwens zijn die SHSH ondertussen uit Cydia verwijderd.

iOS firmware kan je uit onderstaande link downloaden:
Download iOS firmwares, jailbreak tools and more

PS:
Zulke vragen stel je beter in het "Jailbreak" forum en niet in het forum "iPhone algemeen".
  #3  
Oud 10 December 2013, 14:05
» iPhone 3GS 32GB (Zwart)  
» iPad 1 Wi-Fi +3G 32GB [FW: 4.3.3]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 19 January 2010
Locatie: Berchem
Berichten: 18
Standaard

Citaat:
Oorspronkelijk geplaatst door timosha Bekijk bericht
Je kan een iPhone 4 alleen maar updaten naar iOS 6.1 als je op een tijdstip dat Apple die firmware nog ondertekende de SHSH van iOS 6.1 lokaal hebt opgeslagen met bv. TinyUmbrella. Heb je de SHSH destijds niet opgeslagen dan kan je niet updaten.

De SHSH van iOS 6.0 -> iOS 6.1.2 die Cydia heeft opgeslagen zijn corrupt/onvolledig en niet bruikbaar. Trouwens zijn die SHSH ondertussen uit Cydia verwijderd.

iOS firmware kan je uit onderstaande link downloaden:
Download iOS firmwares, jailbreak tools and more

PS:
Zulke vragen stel je beter in het "Jailbreak" forum en niet in het forum "iPhone algemeen".
Oeps. Niet goed gekeken. Excuses.

Ik zal dat niet hebben opgeslagen vermoed ik. Allé ik heb toch bewust niets gedaan. Dus ik kan dan geen te jailbreaken update doen?
  #4  
Oud 10 December 2013, 14:09
» iPhone SE 128GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.083
Standaard

Citaat:
Oorspronkelijk geplaatst door el_vinio Bekijk bericht
Dus ik kan dan geen te jailbreaken update doen?
Als je de SHSH niet lokaal hebt opgeslagen kan je inderdaad niet updaten naar een iOS 6.x.x firmware die untethered te jailbreaken is. Cydia heeft waarschijnlijk wel de SHSH van iOS 6.1.3 opgeslagen.

iOS 6.1.3 is tethered te jailbreaken met Redsn0w op een iPhone 4.
  #5  
Oud 10 December 2013, 14:18
» iPhone 3GS 32GB (Zwart)  
» iPad 1 Wi-Fi +3G 32GB [FW: 4.3.3]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 19 January 2010
Locatie: Berchem
Berichten: 18
Standaard

Citaat:
Oorspronkelijk geplaatst door timosha Bekijk bericht
Als je de SHSH niet lokaal hebt opgeslagen kan je inderdaad niet updaten naar een iOS 6.x.x firmware die untethered te jailbreaken is. Cydia heeft waarschijnlijk wel de SHSH van iOS 6.1.3 opgeslagen.

iOS 6.1.3 is tethered te jailbreaken met Redsn0w op een iPhone 4.
Thx!

Hoe doe ik het via cydia om over te schakelen naar 6.1.3? Link is ook goed hoor maar ik ben een leek maar dat had je wel al door natuurlijk
  #6  
Oud 10 December 2013, 14:21
» iPhone SE 128GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.083
Standaard

Download TinyUmbrella en installeer de software. Kijk dan met TinyUmbrella welke SHSH Cydia voor jouw iPhone 4 heeft opgeslagen.

  #7  
Oud 10 December 2013, 14:34
» iPhone 3GS 32GB (Zwart)  
» iPad 1 Wi-Fi +3G 32GB [FW: 4.3.3]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 19 January 2010
Locatie: Berchem
Berichten: 18
Standaard

Citaat:
Oorspronkelijk geplaatst door timosha Bekijk bericht
Download TinyUmbrella en installeer de software. Kijk dan met TinyUmbrella welke SHSH Cydia voor jouw iPhone 4 heeft opgeslagen.

Thx! Vanavond eens uitproberen!
  #8  
Oud 10 December 2013, 18:52
» iPhone 3GS 32GB (Zwart)  
» iPad 1 Wi-Fi +3G 32GB [FW: 4.3.3]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 19 January 2010
Locatie: Berchem
Berichten: 18
Standaard

Citaat:
Oorspronkelijk geplaatst door el_vinio Bekijk bericht
Thx! Vanavond eens uitproberen!
Precies niets.

12/10/2013 18:49:34.987 CYDIA DOES NOT HAVE YOUR SHSH FOR iPhone4 6.1.3 (10B329) THERE IS NO WAY FOR YOU TO GET THEM. SORRY. YOU ARE JUST TOO LATE.

Wat kan ik dan verder doen?
  #9  
Oud 10 December 2013, 18:55
» iPhone SE 128GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.083
Standaard

Citaat:
Oorspronkelijk geplaatst door el_vinio Bekijk bericht
Wat kan ik dan verder doen?
Niet veel. De iPhone op iOS 5.x.x laten staan als je absoluut een jailbreak nodig hebt..
  #10  
Oud 10 December 2013, 18:57
» iPhone 3GS 32GB (Zwart)  
» iPad 1 Wi-Fi +3G 32GB [FW: 4.3.3]  [Jailbreak: Ja]
» Mac OS X
 
Geregistreerd: 19 January 2010
Locatie: Berchem
Berichten: 18
Standaard

Citaat:
Oorspronkelijk geplaatst door timosha Bekijk bericht
Niet veel. De iPhone op iOS 5.x.x laten staan.
Nu veel apps vragen een 6 of hoger. Wat kan ik het beste doen? Updaten naar 7 en hopen op een jailbreak?
  #11  
Oud 10 December 2013, 18:59
» iPhone SE 128GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.083
Standaard

Citaat:
Oorspronkelijk geplaatst door el_vinio Bekijk bericht
Updaten naar 7 en hopen op een jailbreak?
Dat kan je doen. Maar niemand weet wanneer er een werkende JB komt voor iOS 7.x
  #12  
Oud 11 December 2013, 00:48
Bubbly's schermafbeelding
» iPhone 6s 64GB (Goud) [FW: 10.2]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 13 August 2010
Locatie: Nederland
Berichten: 2.870
Standaard

Citaat:
Oorspronkelijk geplaatst door el_vinio Bekijk bericht
Nu veel apps vragen een 6 of hoger. Wat kan ik het beste doen? Updaten naar 7 en hopen op een jailbreak?
Ik zou proberen de App Store voor de gek te houden door in te stellen dat je op iOS 6.1.2 zit. Dat werkte vroeger op iOS 5 prima, maar zoals je kunt lezen is het op dit moment in ieder geval op iOS 6 niet aan te raden.

http://forum.iculture.nl/f14/jailbre...bestandje.html

http://smartphones.wonderhowto.com/h...rsion-0138286/
__________________
Disclaimer: Tips en advies op het internet volg je altijd op eigen risico
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 23:15.